#include "pw/system/input.hpp"

namespace pw {

input::input()
{
}

input &input::get()
{
    static input instance;
    return instance;
}

void input::reset()
{
    _input_string.clear();
    _mouse_button = 0;
}


}
